
	

/* All Levels */ /* Style consistent throughout all nav levels */
#nav li { 
	width:10px !important;
	height:5px;	
}

#header .links {
	width:400px;
	position:relative !important;
	text-align:right;
	}
	
.top-menu {
	position:relative!important;
}

.form-search {
	width:320px;
}

quick-access {
	width:100%;
}

.quick-access .welcome-msg {
	width:500px;
	position:relative !important;
	text-align:left;
	float:left;
}

#mainContent {
	background-image: url(../images/transit/body-rep-y.png) !important;
	
}

.nav-container {
	background:none !important;
	background-color:#F9F9F9 !important;	
}

